Subject: [sunset4] draft-ietf-sunset4-ipv6-ietf

From: Lee Howard <[email-masked]>
Date: Sat, 04 Mar 2017 15:48:46 -0500

Pending chair approval, I have posted draft-ietf-sunset4-ipv6-ietf, "IETF:
End Work on IPv4²
This is the document we discussed at IETF97 in Seoul. Based on comments
during that conversation, I have made a couple of edits to the document.
It¹s still less than a page of text.

There was extended conversation at the mike about OSPFv2, but it was not
clear to me in rereading the minutes
(https://tools.ietf.org/wg/sunset4/minutes?item=minutes-97-sunset4-00.html)
what I should do about it in the document. Should there be a specific
paragraph about OSPFv2? Please send suggestions.

Thanks,

Lee